-- Revert postgis-vlci-vlci2:v_migrations/2658-fix-contratos-sin-area from pg

BEGIN;

UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000035';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029022024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000025';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020002024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029012024000009';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000044';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029022024000019';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '034012024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000036';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000045';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000025';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000031';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000030';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '024012024000012';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000046';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000029';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000028';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000032';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '034012024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000023';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000024';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000027';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000075';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000074';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '026102024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019022024000007';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '024012024000010';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '012012024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000038';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000076';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '024012024000013';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '080012024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '014012024000011';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '024102024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '021012024000008';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029022024000018';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '014012024000012';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '018012024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000017';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000036';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000037';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '024012024000011';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000038';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000036';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000020';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000021';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000068';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000053';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '040012024000006';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019092024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000049';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000025';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000054';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000055';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019092024000005';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '024012024000009';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000019';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023012024000006';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000013';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023012024000005';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000045';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '040012024000005';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000011';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023012024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000012';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000020';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019092024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '040012024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000010';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023012024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000050';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000052';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000035';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000031';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000034';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023012024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000023';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000030';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000033';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000032';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000023';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000027';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000026';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000024';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000024';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000043';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000066';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000064';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000067';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000046';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000065';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000023';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '014012024000010';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000024';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000047';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000042';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000043';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000044';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '012012024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000063';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '002122024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000062';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000042';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000031';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '026102024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000030';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '014012024000009';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019092024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000043';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '015012024000007';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029022024000016';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '022302024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '022302024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000042';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019032024000008';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000036';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000018';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000022';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000019';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '015012024000006';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '021012024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000035';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019032024000010';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000019';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '024012024000007';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000040';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029012024000008';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000061';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000041';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029022024000017';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '024012024000008';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '012012024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '080012024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020002024000005';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000016';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '014012024000008';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000034';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '007032024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '034012024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '015012024000005';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000033';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000032';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020002024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020002024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019092024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '040012024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000022';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '040012024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '040012024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000041';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019032024000011';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029022024000015';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '021012024000006';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029022024000014';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '024102024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000028';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000014';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '004082024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '004082024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000040';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029012024000007';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '015012024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000021';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000018';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000020';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000015';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019032024000007';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '022012024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000029';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '018012024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '024012024000005';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '021012024000005';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '014012024000007';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000015';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000027';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '024012024000006';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000026';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000017';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000016';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '015012024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000028';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000029';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000025';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000021';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000058';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029022024000013';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029012024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029012024000006';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029022024000012';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029022024000011';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '018012024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000034';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000032';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000035';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000015';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029012024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029012024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019032024000009';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029012024000005';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000036';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000039';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000038';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000037';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000033';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '015012024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000024';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000026';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000028';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000027';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000029';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000030';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000031';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '024012024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000055';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019022024000005';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '024102024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029022024000009';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000050';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029022024000010';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000056';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000057';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000020';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000023';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000022';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019032024000006';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000025';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000021';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000019';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000059';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000060';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000051';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000052';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000054';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000053';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000017';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000016';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000022';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000009';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000017';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019022024000006';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '021012024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029012024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000018';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000018';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '015012024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000014';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000013';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '014012024000006';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000012';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000013';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000006';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000007';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000012';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000008';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000011';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000009';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '024012024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000010';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000016';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000009';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000010';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029022024000006';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029022024000007';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000013';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029022024000008';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000014';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000005';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '039102024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000012';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000049';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000021';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '014012024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000011';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '028022024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019032024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000040';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000048';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000047';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '022302024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000046';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000039';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000045';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000041';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000044';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '014012024000005';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000017';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000008';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000007';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019022024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000016';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000013';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '022302024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000015';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '025012024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000014';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000008';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000010';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000005';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000014';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000015';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000006';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000006';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029022024000005';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000008';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000006';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000011';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000009';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000019';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000020';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000018';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000007';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000007';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000034';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000005';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '014012024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '002082024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '014012024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '014012024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '025012024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019022024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000012';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020002024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000005';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000011';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029022024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '024012024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '012012024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029022024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019032024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '018012024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023012024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019022024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000007';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000010';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000005';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000006';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '029022024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000008';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '016012024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019022024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '053012024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000032';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '021012023000027';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '027012023000007';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000006';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000026';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000024';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102023000243';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000031';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000009';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000029';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000022';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000027';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000023';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000019';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000020';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000012';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000025';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000021';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000018';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000016';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000017';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000014';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000015';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000013';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000007';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000011';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052024000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000010';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000008';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000005';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000028';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000030';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '008012023000018';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042024000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000296';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000294';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000295';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000292';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000291';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000293';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000280';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000288';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000285';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000283';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000287';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000282';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000284';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000289';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000286';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000281';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000290';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000279';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000257';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000274';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000273';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000278';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000272';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000263';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000265';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000268';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000259';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000260';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000261';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000262';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000264';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000271';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000275';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000266';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000270';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000269';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000267';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '015012023000027';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012023000140';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142023000003';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012023000141';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000276';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000277';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012023000139';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019032023000042';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '014012023000046';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019032023000041';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012023000133';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012023000136';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012023000135';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012023000134';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '012012023000083';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142023000002';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '023102023000242';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019032023000036';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '012012023000077';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012023000137';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '012012023000079';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '014012023000045';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '012012023000080';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '012012023000081';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '012012023000078';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000255';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012023000127';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012023000128';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052024000038';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '012012023000076';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019052023000160';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '012012023000075';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '012012023000082';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '008052024000001';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '008012023000017';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000253';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '008012023000016';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000251';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000250';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052023000048';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000252';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '8RE052023000049';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019042023000254';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020012023000138';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '019142023000004';
UPDATE vlci2.t_datos_etl_contratos_menores SET area = NULL, area_cod_org = NULL, duracion_contrato_meses = NULL WHERE num_contrato = '020002024000006';


COMMIT;
